.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1b4a5a1-e15d-9967-f660-d22107a368e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f27ffbd-0505-e9e1-2ec8-0e91f7177d9e {
display: none !important;
}
.lfr-layout-structure-item-cbac4ccc-7b95-5312-ab61-b2828a77673e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-027e3bb2-7274-a704-fa83-d97a85a6c107 {
display: none !important;
}
